type
C2
ad
s
realform
1
cartan
PSp4/PSp(1,1)/cartan
KGB
PSp4/PSp(1,1)/KGB
kgborder
PSp4/PSp(1,1)/kgborder
block
PSp4/PSp(1,1)/Spin(3,2)/block
wgraph
PSp4/PSp(1,1)/Spin(3,2)/wgraph
wcells
PSp4/PSp(1,1)/Spin(3,2)/wcells
kllist
PSp4/PSp(1,1)/Spin(3,2)/kllist
blockwrite
PSp4/PSp(1,1)/Spin(3,2)/blk.bin
klwrite
PSp4/PSp(1,1)/Spin(3,2)/mat.bin
PSp4/PSp(1,1)/Spin(3,2)/pol.bin
q
?
qq


